PDA

View Full Version : "Internal Setup error. Contact Support." (known solution doesn't work)



Keho
21.06.2007, 03:32
When i try upgrade from 4.08 to 4.09.1 (both x86), i got that error - "Internal Setup error. Contact Support."
So, i read forum, and found that solution - http://www.daemon-tools.cc/dtcc/daemon-tools-v4-09-01-t16750.html
But it didn't help me.

1) I update SPTD to V1.49beta, reboot and after i try update Daemon tools - error.
2) I uninstall old Daemon tools and uninstall SPTD, reboot and after i try fresh instal - i got same error.
3) I uninstall SPTD again, reboot, install SPTD V1.49beta, reboot and after i try install Daemon tools i got same error again :(

OS: Microsoft Windows 2003 R2 [version: 5.2.3790 Service Pack 2].
I have admin rights.
No antivirus, CD/DVD burning software or any other emulation software installed.

Can you help me, please?
Thanks in advance.
P.S. Sorry for bad english.

chrashoverraid
21.06.2007, 19:33
go to this page
http://disk-tools.com/download/daemon+sptd+md5sum
and download daemon-tools and WinMD5Sum v1.0.1

instal WinMD5Sum and open it! click on the 3 dots (...) and open youre daemon-tools installer (with Winmd5Sum)

you see the MD5Sum and check it with these ones:
x64: 7BC8925FEAE72119F61EAE0F23F587B5
x86/32: 473C6FC92E4FEEDDB691ECED0DDF4BE2

when the md5sum is correct the installer should work!

Keho
21.06.2007, 21:05
when the md5sum is correct the installer should work!
chrashoverraid, why you use that tone and why you think, what only idiots around? :mad:

First thing, what i do, after download file, for which authors provides MD5 or SHA - i check it. And after i got that error first time i recheck MD5 again.
So, MD5 correct, installer not damaged but it gave me that error, that's why i post here.

To all, please ignore chrashoverraid post, my question still actual (now i rollback to 4.08).

Blazkowicz
22.06.2007, 11:12
Have you tried SPTD 1.50?

Keho
22.06.2007, 13:15
Have you tried SPTD 1.50?
No, when i post that problem it didn't released yet (release date - June 22, 2007).
Thank you for info :) , i will try it, and post update to that thread.

Keho
22.06.2007, 15:49
Update:

Have you tried SPTD 1.50?
No effect :(
I update SPTD from V1.49beta to V1.50, reboot and after i try update Daemon tools - same error.

Keho
22.06.2007, 16:08
I solve problem by myself. Looks like that version don't like renamed installer. When i download DT installer, i always give it more informative name:
Original: daemon4091-x86.exe
My: daemon4091-x86.[DAEMON Tools v4.09.1 X86 32 Bits (with SPTD 1.43)].exe
So, when i try run renamed one - i got that error, when i rename it back - all work fine.
The reason of a problem - bug in installer.
Thanks to all for help, thread can be closed now :)

Exige
22.06.2007, 16:44
Likewise I have the same problem. I am trying to get DT 4.09 as it is require for the program I am trying to mount to bypass the protection, my current version 4.03 doesnt cover the protection.

I get same message. I also can not find a link to dl SPTD v1.50, only beta 1.49. If someone can post a link I will try this and reinstall DT 4.09 to see if this resoves the problem.

I have installed DT 4.09 with no problems direct from dl on another PC, unfortunately that PC doesnt have the cpacity to run the game I'm trying to mount.

Thanks in advance

Blazkowicz
22.06.2007, 19:21
SPTD 1.50:
http://www.duplexsecure.com/en/downloads

Jito463
22.06.2007, 19:34
Or http://www.disc-tools.com/download/sptd

Exige
23.06.2007, 08:54
Thanks guys, this has resolved the problem. To recap for anyoneelse experiencing this problem.

download SPTD v1.50 (as per links in threads above). Install, reboot and then re-run the DT 4.09 install. You shouldn't now get the error message

Thanks again :)

Npw off to try and see if this bypasses my protection problem :)

chrashoverraid
23.06.2007, 13:53
sorry.. but what is wrong with my post?? I only wanted to help you.

Keho
24.06.2007, 01:39
sorry.. but what is wrong with my post?? I only wanted to help you.
You wrote assertion with exclamation mark at end (in other words, you absolutely sure) - what my installer damaged, and i was stupid enough to not test it integrity before disturb anyone (if installer not work - it damaged!):
when the md5sum is correct the installer should work!
But if you just want help me, IMHO you may just ask me - "Are you sure, what your installer not damaged?"

chrashoverraid
24.06.2007, 11:10
sorry i dunno why i did "!" this. I did it automatically (because i do use them alot)

I apologise :) hopefully you dont hate me :)

Keho
24.06.2007, 13:43
I apologise :) hopefully you dont hate me :)
Sure, no problem :)